{
    "name": "sampleapp-nodejs",
    "version": "1.0.0",
    "description": "Sample app to test CI capabilities.",
    "main": "server.js",
    "scripts": {
        "start": "nodejs server.js",
        "test": "jasmine-node spec"
    },
    "author": "M1036033",
    "license": "ISC",
    "devDependencies": {
        "jasmine-node": "^1.14.5"
    },
    "dependencies": {
        "express": "^4.15.2",
        "request": "^2.81.0"
    }
}